-- 基础信息
base_info = {
	group_id = 199002195
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 195001, monster_id = 21020201, pos = { x = 274.455, y = 122.221, z = -587.503 }, rot = { x = 0.000, y = 114.183, z = 0.000 }, level = 20, drop_tag = "丘丘暴徒", disableWander = true, area_id = 401 },
	{ config_id = 195002, monster_id = 21010301, pos = { x = 301.353, y = 133.836, z = -582.498 }, rot = { x = 0.000, y = 210.667, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, area_id = 401 },
	{ config_id = 195003, monster_id = 21010901, pos = { x = 330.637, y = 143.396, z = -619.240 }, rot = { x = 0.000, y = 207.633, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", disableWander = true, pose_id = 32, area_id = 401 },
	{ config_id = 195004, monster_id = 21010901, pos = { x = 317.151, y = 140.673, z = -607.528 }, rot = { x = 0.000, y = 218.251, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", disableWander = true, pose_id = 32, area_id = 401 },
	{ config_id = 195005, monster_id = 21010101, pos = { x = 299.614, y = 133.014, z = -582.025 }, rot = { x = 0.000, y = 197.589, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, area_id = 401 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 195001, 195002, 195003, 195004, 195005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
